<template>
  <div>
    <div class="flex items-center mb-3">
      <div class="mr-3 w-6 h-6 flex items-center justify-center bg-green rounded-full">
        <div class="bg-white checkmark"></div>
      </div>
      <h1>Your order is confirmed</h1>
    </div>
    <p class="mb-3 text-base">Your doctor will reach out to review your treatment plan and answer any questions. </p>
    <p class="text-sm text-grey-dark mb-8">Typically occurs within 4 hours.</p>
    <common-btn
      text="Keep Shopping"
      class="mb-3"
    />
    <common-btn-outline
      text="Order Details"
    />
  </div>
</template>

<script>
export default {
  name: "Confirmation"
}
</script>

<style scoped>
.checkmark {
  @apply w-3 h-3;
  mask: url(~@/assets/img/icons/tick.svg) no-repeat center / contain;
}
</style>
